» Ubuntu » Пакети

Error

two or more packages specified (libnet-whois-raw-perl hardy)